node_modules/
*.env
logs/
.DS_Store
package-lock.json
code_secret_client_222874178146-m2ul49riou277tjl431nbfdb8ibp2nl5.apps.googleusercontent.com.json
code_secret_client_738202486676-su2vn8602qqfehool3jqkjvdrdlrl1kd.apps.googleusercontent.com.json
pdfservices-api-credentials.json
testapi336520-3105cc3caa46.json